﻿body { margin:0px; padding:0px; font-size:13px; font-family:"微软雅黑"; color:#000; letter-spacing:1px; }
ul, li, span, p, img, h1, h2, h3, div, a { margin:0; padding:0; border:0; font-weight:400; }
.fl { float:left; }
.fr { float:right; }
.MTOP-20 { margin-top:20px; }
.MTOP-30 { margin-top:30px; }
.MTOP-40 { margin-top:40px; }
.MTOP-50 { margin-top:50px; }
.MTOP-60 { margin-top:60px; }
.BG-TC { background-position:top center; background-repeat:no-repeat; }
.clear { clear:both; }
/*字号*/
.f-s14 { font-size:14px; }
.f-s15 { font-size:15px; }
.f-s16 { font-size:16px; }
.f-s17 { font-size:17px; }
.f-s18 { font-size:18px; }
.f-s20 { font-size:20px; }
.f-s22 { font-size:22px; }
.f-s26 { font-size:26px; }
/*flash*/
.sd-flash { width:1100px; margin:0px auto; height:228px; }
/* 我的导航条 */
.mydao { width:1100px; margin:0px auto; }
.mydao a { font-size: 17px; font-family:  "微软雅黑"; text-decoration: none; overflow:hidden; line-height:60px; height: 60px; width: 145px; margin:0px 6px; float:left; display:block; text-align:center; background-image: none; background-position:top center; background-repeat:no-repeat; color:#fff; }
.mydao a:visited { color: #fff; }
.mydao a:hover { color:#000000; background:none; background-color:#ffea01; background-position:top center; background-repeat:no-repeat; font-size:17px; }
/*.mydao a:first-child{color:#fff;background-color:#2e80ba;}*/
/*中英文栏目*/
.my_menu01 { width:1000px; margin:0 auto; height:92px; overflow:hidden; }
.my_menu01 ul { margin:0px; padding:0kpx; }
.my_menu01 ul li { float:left; width:120px; height:92px; margin:0 2px; }
.my_menu01 ul li:hover { background-color:#c40303; }
.my_menu01 ul li:first-child { background-color:#c40303; }
.my_menu01 ul li h2 { display:block; width:120px; margin-top:23px; height:30px; line-height:30px; text-align:center; font-size:17px; color:#fff; }
.my_menu01 ul li h3 { display:block; width:120px; text-align:center; height:18px; line-height:18px; color:#fff; font-size:12px; text-transform:uppercase; }
/*end中英文栏目*/

/*search*/
.my_search { height:30px; line-height:30px; float:right; width:272px; position:relative; margin-top:0px; margin-top:6px; }
.i_t1_right_1_search { height: 30px; width: 330px; background-color: #ffffff; line-height: 20px; border: 5px solid #f48005; border-right: 0px; position: absolute; right: 71px; top: 0px; text-indent:15px; color: #999; }
.i_t1_right_1_search2 { height:42px; width:71px; position: absolute; border:0px; background-image:url(img/search2.jpg); right: 0px; top: 0px; }
/*页脚导航*/
.FOOT-mydao { width:1062px; margin:0px auto; }
.FOOT-mydao a { font-size: 15px; font-family:  "微软雅黑"; text-decoration: none; letter-spacing: 1px; overflow:hidden; line-height: 34px; height: 34px; width: 132px; float: left; text-align: center; }
.FOOT-mydao a { color: #fff; }
.FOOT-mydao a:visited { color: #fff; }
.FOOT-mydao a:hover { color:#fff; font-size:15px; }
.my_en { font-size:10px; color:#8cb188; letter-spacing:0px; }
/*普通产品分类*/
.H-proclass01 { width:209px; margin:0 auto; padding:0px; }
.H-proclass01 ul { margin:0px; padding:0px; }
.H-proclass01 ul li { width:100%; height:40px; background-image:url(img/class01.jpg); background-position: left center; background-repeat:no-repeat; }
.H-proclass01 ul li a { display:block; height:40px; line-height:40px; width:100%; text-align:left; color:#000; font-size:16px; text-indent:50px; }
.H-proclass01 ul li:hover a { display:block; color:#0857b3; }
/*居中分类*/
.H-fenlei-km2 { margin:20px; *text-align:center;
}
.H-fenlei-km2 ul { display:table; margin-left:auto; margin-right:auto; }
.H-fenlei-km2 ul li { float:left; *float:none;
*display:inline;
*zoom:1;
margin-left:5px; margin-right:5px; width:200px; height:50px; line-height:50px; overflow:hidden;/* position:relative; z-index:10;*/ }
.H-fenlei-km2 ul li a h2 { display:block; height:40px; line-height:40px; text-align:center; color:#fff; font-size:18px; background-color:#dc4f45; color:#fff; border: #dc4f45 1px solid; -moz-border-radius: 10px;      /* Gecko browsers */ -webkit-border-radius: 10px;   /* Webkit browsers */ border-radius:10px;            /* W3C syntax */ }
.H-fenlei-km2 ul li a h2:hover { background-color:#3d3832; border: #07afdf 1px solid; }
.H-fenlei-hover { background-color:#3d3832 !important; }
/*横排分类*/
.w-proclass { width:1100px; overflow:hidden; margin-top:15px; }
.w-proclass ul { width:1130px; }
.w-proclass ul li { width:172px; height:32px; float:left; margin-right:13px; margin-bottom:10px; }
.w-proclass ul li a { display:block; width:172px; height:32px; line-height:30px; text-align:center; font-size:16px; color:#fff; background-color:#d82a2b; }
.w-proclass ul li a:hover { color:#fff; background-color:#373636; }
/*自己加*/
.proclass2 { margin:0 auto; }
.proclass2 ul { padding:0px 0px; margin-top:2px; }
.proclass2 ul li { height:36px; line-height:36px; font-family:"微软雅黑"; font-size:15px; text-align: center; margin-bottom:3px; }
.proclass2 ul li a { font-size:15px; text-align: left; color:#000; display:block; text-indent:50px; background-color:#eeeeee; /*background-image: url(img/PNG01.png);*/
	background-position:left center; background-repeat:no-repeat; }
.proclass2 ul li a:hover { color:#ffffff; display:block; background-color:#0065ad; /*background-image: url(img/PNG02.png);*/
	background-position:left center; background-repeat:no-repeat; }
.proclass2 ul li a:visited { display:block; }
/*二级*/
.one-pro a { height:38px; line-height:38px; font-family:"微软雅黑"; font-size:15px; text-align: center; color:#0f1010; display:block; background-image: url(img/png-01.png); background-position: center; background-repeat:no-repeat; }
.one-pro a:hover { color:#fff; background-image: url(img/png-02.png); background-position:center; background-repeat:no-repeat; }
.one-pro a:visited { color:#0f1010; }
.second-pro { margin:0 auto; }
.second-pro ul { padding:0px 0px; margin:5px 0px; }
.second-pro ul li { height:25px; line-height:25px; font-family:"微软雅黑"; font-size:15px; text-align:left; }
.second-pro ul li a { font-size:14px; text-align:left; color:#000; display:block; text-indent:10px; border-bottom:#CCC 1px dashed; background-image:none; background-position:left; background-repeat:no-repeat; }
.second-pro ul li a:hover { color:#000; display:block; background-color:#f2f2f2; }
.second-pro ul li a:visited { color:#000; display:block; }
/*首页新闻样式3*/
.H-NEWS3 { width:100%; margin-top:0px; padding:0px; font-family:"微软雅黑"; }
.H-NEWS3 ul { margin:0px; padding:0px; }
.H-NEWS3 ul li { width:50, 0px; height:78px; border-bottom:#707070 1px solid; margin-bottom:10px; }
.H-NEWS3 ul li:hover { background-color:#f2f2f2; }
.H-NEWS3 ul li .l { float:left; width:43px; height:43px; line-height:43px; text-align:center; margin-top:5px; margin-left:0px; font-size:16px; color:#fff; background-image:url(img/bg03.jpg); }
.H-NEWS3 ul li .r { float:right; width:445px; margin-right:15px; }
.H-NEWS3 ul li .r h1 a { font-size:15px; height:23px; line-height:23px; text-align:left; width:100%; display:block; margin-top:6px; font-weight:400; border-bottom:#b0b0b0 1px dashed; }
.H-NEWS3 ul li .r h2 { height:18px; line-height:18px; text-align:left; font-size:12px; display:block; width:500px; font-weight:400; color:#8b8b8b; }
.H-NEWS3 ul li .r h3 { display:block; margin-top:3px; height:38px; line-height:140%; text-align:left; font-size:13px; color:#555555; overflow:hidden; width:100%; font-weight:400; }
.H-NEWS3 ul li:hover .l { color:#fff; }
.H-NEWS3 ul li:hover .r h1 a { color:#000; border-bottom: #999 1px dashed; }
.H-NEWS3 ul li:hover .r h2 { color:#000; }
.H-NEWS3 ul li:hover .r h3 { color:#000; }
/*新闻样式*/
.mynews-04 { wdith:340px; overflow:hidden; }
.mynews-04 ul { margin:0px; padding:0px; }
.mynews-04 ul li { width:100%; height:91px; border-bottom:#dcdcdc 1px solid; }
.mynews-04 ul li .tu { float:left; width:103px; height:75px; margin-top:6px; }
.mynews-04 ul li .r { float:right; width:226px; }
.mynews-04 ul li .r h1 a { display:block; width:100%; height:27px; line-height:27px; text-align:left; color:#3e3e3e; font-size:14px; margin-top:4px; }
.mynews-04 ul li .r span { display:block; color:#8d8c8c; font-size:14px; text-align:left; line-height:150%; height:40px; overflow:hidden; }
.mynews-05 { margin-top:15px; padding:0px; overflow: hidden; width:1100px; clear:both; }
.mynews-05 ul { width:1160px; margin:0px; padding:0px; }
.mynews-05 ul li { width:506px; height:76px; margin-bottom:10px; margin-right:73px; float:left; border-bottom:#555555 1px solid; margin-top:10px; }
.mynews-05 ul li .l { float:left; width:45px; height:65px; }
.mynews-05 ul li .l h1 { display:block; width:45px; height:40px; background-color:#09919e; font-size:23px; text-align:center; line-height:40px; color:#fff; }
.mynews-05 ul li .l h2 { display:block; width:45px; height:24px; color:#fff; font-size:14px; text-align:center; line-height:24px; background-color:#2b2e33; }
.mynews-05 ul li .r { float:right; width:440px; }
.mynews-05 ul li .r h1 a { display:block; height:20px; text-align:left; line-height:20px; color:#000; font-size:14px; margin-bottom:2px; }
.mynews-05 ul li .r span { width:440px; height:40px; line-height:130%; text-align:left; font-size:14px; display:block; color:#6b6c6e; overflow:hidden; }
.mynews-06 { margin-top:15px; width:344px; padding:0px; overflow: hidden; height:auto; }
.mynews-06 ul { width:342px; }
.mynews-06 ul li { width:342px; height:83px; border:#eeeeee 1px solid; float:left; margin-bottom:5px; }
.mynews-06 ul li .l { float:left; width:61px; height:61px; border:#b5b5b3 1px solid; margin-top:10px; margin-left:12px; }
.mynews-06 ul li .r { float:right; margin-right:12px; width:247px; height:65px; margin-top:10px; overflow:hidden; }
.mynews-06 ul li .r h1 a { display:block; font-weight:400; height:20px; font-size:14px; line-height:20px; text-align:left; color:#2c2c2c; }
.mynews-06 ul li .r span { height:40px; overflow:hidden; display:block; color:#797979; font-size:13px; text-align:left; font-weight:400; }
.mynews-01 { width:1200px; height:auto; overflow:hidden; }
.mynews-01 ul { width:1260px; height:auto; overflow:hidden; margin-top:10px; }
.mynews-01 ul li { float:left; width:577px; height:96px; border:#d2d2d2 1px solid; margin-right:42px; margin-bottom:15px; }
.mynews-01 ul li .l { float:left; width:33px; height:33px; line-height:33px; margin-left:16px; margin-top:8px; border:#d2d2d2 1px solid; background-color:#de143e; font-size:16px; color:#ffffff; text-align:center; }
.mynews-01 ul li .r { float:right; width:478px; margin-right:26px; margin-top:8px; height:83px; overflow:hidden; }
.mynews-01 ul li .r h1 a { display:block; width:100%; height:22px; text-align:left; line-height:22px; font-size:14px; color:#414141; overflow:hidden; }
.mynews-01 ul li .r h2 { display:block; width:100%; height:20px; line-height:20px; text-align:left; font-size:12px; color:#8b8b8b; }
.mynews-01 ul li .r span { display:block; width:100%; height:33px; line-height:130%; text-align:left; font-size:13px; color:#8b8b8b; overflow:hidden; }
.mynews-01 ul li:hover .r h1 a { color:#de143e; }
.mynews-07-01 { margin-top:63px; width:705px; height:95px; border-bottom:#dcdcdc 1px solid; }
.mynews-07-01 .tu { float:left; width:115px; height:81px; overflow:hidden; }
.mynews-07-01 .r { float:right; width:578px; height:auto; overflow:hidden; }
.mynews-07-01 .r h1 a { display:block; width:100%; height:28px; font-size:20px; color:#0065ad; text-align:left; }
.mynews-07-01 .r h2 { display:block; width:100%; height:20px; text-align:left; color:#737373; font-size:13px; }
.mynews-07-01 .r span { display:block; width:100%; height:38px; text-align:left; font-size:13px; color:#545454; line-height:130%; overflow:hidden; }
.mynews-07 { width:705px; height:auto; overflow:hidden; margin-top:15px; }
.mynews-07 ul { margin:0px; padding:0px; overflow:hidden; }
.mynews-07 ul li { width:100%; height:17px; margin-bottom:9px; }
.mynews-07 ul li h2 { display:block; float:left; width:30px; height:17px; background-color:#0065ad; color:#fff; line-height:17px; text-align:center; font-size:13px; }
.mynews-07 ul li h3 { display:block; float:left; width:114px; height:17px; line-height:17px; text-align:center; color:#797979; font-size:13px; }
.mynews-07 ul li h1 a { display:block; float:left; width:540px; height:17px; line-height:17px; text-align:left; font-size:13px; color:#3a3a3a; overflow:hidden; }
.mynews-07 ul li:hover h1 a { color:#0065ad; }
.mynews-08 { width:522px; margin-top:15px; padding:0px; }
.mynews-08 ul { margin:0px; padding:0px; }
.mynews-08 ul li { width:100%; height:34px; border-bottom:#e5e5e5 1px dashed; }
.mynews-08 ul li .title01 { display:block; float:left; height:34px; line-height:34px; text-align:left; color:#d41919; font-size:14px; width:88px; letter-spacing:0px; }
.mynews-08 ul li a h2 { display:block; height:34px; line-height:34px; text-align:left; font-size:14px; color:#3f4040; width:428px; letter-spacing:0px; }
.mynews-08 ul li h3 { display:block; float:right; height:34px; line-height:34px; text-align:right; color:#3f4040; font-size:14px; letter-spacing:0px; }
.mynews-09 { width:568px; margin-top:22px; }
.mynews-09 ul { margin:0px; padding:0px; }
.mynews-09 ul li { width:568; height:101px; background-color:#f4f4f4; border:#f3f3f3; margin-bottom:11px; }
.mynews-09 ul li .img { float:left; width:125px; height:101px; overflow:hidden; }
.mynews-09 ul li .r { float:right; width:390px; margin-right:26px; margin-top:13px; margin-bottom:5px; }
.mynews-09 ul li .r a h2 { display:block; height:29px; line-height:29px; font-size:16px; color:#000; text-align:left; }
.mynews-09 ul li .r p { display:block; height:30px; line-height:120%; text-align:left; font-size:13px; color:#868686; overflow:hidden; }
.mynews-09 ul li:hover { background-color:#c30012; }
.mynews-09 ul li:hover .r a h2 { color:#fff; }
.mynews-09 ul li:hover .r p { color:#fff; }
.mynews-10 { width:450px; margin:0 auto; }
.mynews-10 ul { margin:0px; padding:0px; }
.mynews-10 ul li { height:33px; border-bottom:#e5e5e5 1px dashed; }
.mynews-10 ul li .num { height:22px; width:22px; float:left; margin-top:5px; background-color:#dcdcdc; color:#484646; font-size:15px; }
.mynews-10 ul li a h2 { float:left; display:block; width:300px; margin-left:15px; height:33px; line-height:33px; text-align:left; font-size:14px; color:#484646; }
.mynews-10 ul li:hover a h2 { color:#01a4e5; }
.mynews-10 ul li .date { float:right; margin-top:5px; height:24px; line-height:24px; width:87px; text-align:center; font-size:14px; color:#ffffff; letter-spacing:0px; background-color:#45daf7; }
/*news11*/
.mynews-11 { width:1100px; height:auto; }
.mynews-11 ul { width:1200px; margin-top:30px; }
.mynews-11 ul li { float:left; width:530px; height:106px; margin-right:48px; }
.mynews-11 ul li .l { float:left; width:67px; height:73px; background-image:url(img/M-news-tu01.jpg); }
.mynews-11 ul li .l h3 { display:block; height:33px; line-height:33px; text-align:center; margin-top:15px; font-size:22px; color:#8d8d8d; }
.mynews-11 ul li .l h4 { display:block; height:22px; line-height:22px; text-align:center; font-size:12px; color:#c5c5c5; letter-spacing:0px; margin:0px; padding:0px; }
.mynews-11 ul li .r { float:right; width:446px; overflow:hidden; }
.mynews-11 ul li .r a h2 { display:block; height:31px; line-height:31px; text-align:left; font-size:14px; color:#000; overflow:hidden; }
.mynews-11 ul li .r p { display:block; height:38px; line-height:140%; text-align:left; font-size:13px; color:#bbb9b9; overflow:hidden; }
.mynews-11 ul li:hover .l, .MY-NY-NEWS09 ul li:first-child .l { float:left; width:67px; height:73px; background-image:url(img/M-news-tu02.jpg); }
.mynews-11 ul li:hover .l h3, .MY-NY-NEWS09 ul li:first-child .l h3 { color:#ce374a; }
.mynews-11 ul li:hover .l h4, .MY-NY-NEWS09 ul li:first-child .l h4 { color:#ce374a; }
.mynews-11 ul li:hover .r a h2, .MY-NY-NEWS09 ul li:first-child .r a h2 { color:#ce374a; font-size:16px; }
/*news12*/
.mynews-12 { width:1100px; margin:0 auto; overflow:hidden; }
.mynews-12 ul { width:1260px; margin:0px; padding:0px; }
.mynews-12 ul li { float:left; width:515px; height:159px; margin-right:63px; }
.mynews-12 ul li .l { float:left; width:172px; height:126px; background-image:url(img/bg05.jpg); }
.mynews-12 ul li .l .tu { float:left; width:165px; height:119px; overflow:hidden; }
.mynews-12 ul li .r { float:right; width:320px; height:auto; overflow:hidden; }
.mynews-12 ul li .r a h2 { display:block; height:44px; line-height:44px; text-align:left; color:#000000; font-size:18px; }
.mynews-12 ul li .r p { display:block; text-align:left; line-height:130%; font-size:14px; height:36px; overflow:hidden; color:#a3a3a3; }
.mynews-12 ul li .r .date { height:37px; line-height:37px; font-size:12px; color:#a3a3a3; text-align:left; }
.mynews-12 ul li:hover .r a h2 { color:#e6222f; }
/*news13*/
.mynews-13 { background-color:#f7f8fa; padding:20px; }
.mynews-13 ul { margin:0px; padding:0px; }
.mynews-13 ul li { margin:7px 0px 20px 0px; height:55px; }
.mynews-13 ul li .l { float:left; width:50px; height:55px; background-color:#cfc7b6; border:#c6b79d 1x solid; }
.mynews-13 ul li .l .day01 { width:100%; height:38px; line-height:38px; text-align:center; font-size:26px; color:#fff; }
.mynews-13 ul li .l .date01 { width:100%; height:16px; line-height:16px; text-align:center; font-size:10px; color:#fafbf6; background-color:#b5a47d; letter-spacing:0px; }
.mynews-13 ul li .r { float:right; width:269px; height:56px; overflow:hidden; }
.mynews-13 ul li .r a h2 { display:block; height:17px; line-height:17px; text-align:left; overflow:hidden; font-size:14px; color:#000; }
.mynews-13 ul li .r p { display:block; margin-top:5px; height:31px; text-align:left; line-height:120%; color:#a7a7a8; font-size:13px; overflow:hidden; }
.mynews-13-more a { display:block; width:155px; margin:0 auto; height:26px; line-height:26px; text-align:center; border:#b5a47d 1px solid; background-color:#f7f8fa; color:#b5a47d; }
.mynews-13-more a:hover { display:block; background-color:#b5a47d; color:#fff; }
/*news14*/
.mynews-14 { width:800px; height: auto; margin-top:20px; overflow:hidden; float:right; }
.mynews-14 ul { margin:0px; padding:0px; width:880px; }
.mynews-14 ul li { width:230px; margin-right:46px; float:left; }
.mynews-14 ul li .time { width:46px; height:35px; border:#fffdad 1px solid; padding:18px; float:left; background-color:#fffdad; }
.mynews-14 ul li .time1 { height:25px; font-size:18px; text-align:left; font-weight:normal; color:#282828; }
.mynews-14 ul li .time2 { height:25px; font-size:12px; text-align:left; font-weight:normal; color:#282828; }
.mynews-14 ul li a h3 { display:block; height:56px; line-height:56px; text-align:left; font-size:16px; color:#fffdad; overflow:hidden; }
.mynews-14 ul li span { display:block; height:83px; overflow:hidden; line-height:120%; font-size:14px; color:#cab6b6; text-align:left; text-indent:0px; }
.mynews-14 ul li img { float:left; margin-top:30px; }
/*通用标题样式*/	
.H-TITLE01 { height:32px; border-bottom:#dddddd 1px solid; }
.H-TITLE01 h3 { display:block; float:left; height:25px; line-height:25px; font-size:20px; color:#000; margin-right:15px; }
.H-TITLE01 p { display:block; height:29px; line-height:29px; font-size:16px; color:#969696; text-transform:uppercase; }
.H-TITLE02 { width:100%; height:101px; background-image:url(img/bg02.jpg); }
.H-TITLE02 h3 { display:block; height:43px; line-height:43px; text-align:center; width:100%; font-size:35px; color:#000000; }
.H-TITLE02 p { display:block; height:23px; line-height:23px; width:100%; text-align:center; font-size:17px; color:#8d8d8d; text-transform:uppercase; }
/*常用----------------------------*/
.my_link a { display:block; height:46px; line-height:46px; padding-right:10px; float:left; font-size:14px; color:#000; }
.my_div1 { padding:15px 0px; font-size:14px; line-height:190%; letter-spacing:1px; text-align:left; }
.my_div2 { padding:16px; font-size:14px; line-height:170%; text-align:left; color:#000; letter-spacing:1px; background-color:#f2f2f2; border:#b5b5b5 1px solid; }
.my_div3 { margin:15px 0px; padding:15px; font-size:14px; line-height:170%; text-align:left; background-color:#eeeeee; }
.my_bottom { width:100%; margin:0px auto; padding:30px 15px; text-align:center; line-height:170%; color:#000; font-size:15px; }
.my_bottom a { color:#000; font-size:15px; }
/*网站样式*/
.H-M001 { width:100%; height:50px; line-height:50px; text-align:center; background-color:#0857b3; color:#ffffff; font-size:26px; margin-bottom:20px; }

.H-MONTACT { width:210px; margin:0 auto; height:auto; padding-bottom:20px; text-align:left; line-height:170%; font-size:15px; letter-spacing:0px; }
